/* css for header */
.div-header {
    background-color: #1AC073;
}

.navbar-brand {
    font-family: 'Squada One';
    font-weight: 400;
    font-size: 32px;
    line-height: 20px;
    margin-left: 100px;
}

.header-menu {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    margin-left: 200px;

}

.header-menu-icon {
    margin-left: 200px;

}

.bi {
    font-size: 20px;
    color: aliceblue;

}

.header-content h1 {
    font-size: 60px;
    line-height: 70px;
}

.header-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}

form.example {
    width: 300px;
}

form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: none;
    float: left;
    width: 70%;
    height: 58px;
    border-radius: 10px 0px 0px 10px;


}

form.example button {
    float: left;
    width: 30%;
    padding: 10px;
    background: #F3BA00;
    color: white;
    font-size: 17px;
    border: none;
    cursor: pointer;
    height: 58px;
    border-radius: 0px 10px 10px 0px;

}

.header-picture {
    padding-left: 150px;
}

@media screen and (min-width: 576px) and (max-width: 991.98px) {
    .div-header {
        background-color: #1AC073;
        width: 100vw;
    }

    .header-main {
        display: flex;
        flex-direction: column;
    }

    .header-content div {
        width: 80vw;
        padding-left: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .header-picture {
        margin-top: 50px;
    }

    .card-btn-change {
        color: #F3BA00;
        width: 100px;
    }
}


/* end css for header */
/* css for top kitchen section */
.top-kitchen-menu {
    width: 100%;
    display: flex;
    justify-content: center;
}

.body-kitchen-menu {
    background-image: url("images/decor-photo.png");
    background-repeat: no-repeat;
    background-color: white;
    opacity: 0.8;
}

.custom-hr {
    border: 2px solid;
    border-radius: 2px;
    width: 10%;
    margin-left: 0;
}

/* css for top kitchen section */
/* css for filter by price */
.div-filter-by-price {
    background-color: lightgray;
}

.price-range-input {
    display: flex;
    align-items: center;
}

.field {
    display: flex;
    align-content: center;
}

.field label {
    font-size: 20px;
    font-weight: 500;
    margin-top: 2px;
    margin-right: 2px;

}

.field input {
    border: 1px solid;
    border-radius: 5px;
    background-color: lightgray;
    font-weight: 600;
    -moz-appearance: textfield;
}


input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.slider {
    height: 5px;
    border-radius: 5px;
    background-color: #ddd;
    position: relative;

}

.slider .progress {
    height: 5px;
    position: absolute;
    border-radius: 5px;
    background: #1AC073;
    left: 0%;
    right: 0%;
}

.range-input {
    position: relative;
}

.range-input input {
    position: absolute;
    top: -5px;
    height: 5px;
    width: 100%;
    background: none;
    -webkit-appearance: none;
    pointer-events: none;
}

input[type="range"]::-webkit-slider-thumb {
    height: 17px;
    width: 17px;
    border-radius: 50%;
    pointer-events: auto;
    background-color: #1AC073;
    -webkit-appearance: none;

}

input[type="range"]::-moz-range-thumb {
    height: 17px;
    width: 17px;
    border: none;
    border-radius: 50%;
    -moz-appearance: none;
    pointer-events: auto;
    background-color: #1AC073;
}





/* end css for filter by price */
/* css for filter by rating */
.star-rating {
    display: flex;
    justify-content: space-between;
}

.star-rating input {
    width: 25px;
}

/* end  css for filter by rating */
/* css for kitchen section */

.rating {

    border-radius: 5px;
    text-align: center;
    background-color: whitesmoke;
    font-size: larger;
}

.time {

    border-radius: 5px;
    text-align: center;
    background-color: whitesmoke;
    font-size: larger;
}
.div-btn-add-pizza{
    width: 265px;
    text-align: right;
    
}

/*end css for kitchen section */
/* css for paganition */
.div-paganition {
    display: flex;
    justify-content: center;
    background: none;
    width: 100%;
    height: 10%;
}

.page-link {
    background: none;
    color: black;
    font-weight: 500;
    font-size: larger;
    margin-left: 10px;
    border: none;
}

.page-link:hover {
    background-color: #1AC073;
    border-radius: 5px;

}
.list-pizza-card{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around
}


/*end css for paganition */